# Generated by rustyfi-packages - do not edit by hand.
# Index format: rustyfi-satyrographos registry.rs (`kind = "sparse"`).
description = "Stringify SATySFi's value"
author = "Naoki Kaneko <puripuri2100@gmail.com>"
license = "MIT"
homepage = "https://github.com/puripuri2100/SATySFi-debug-show-value"
opam-package = "satysfi-debug-show-value"

[versions."0.1.0"]
tarball_url = "https://github.com/puripuri2100/SATySFi-debug-show-value/archive/0.1.0.tar.gz"
sha512 = "d47158215ebd9f45a0ea38bcf6d4a223e73a0f76fe8659636fb4dfef313c45e0283d878127831efaf96849c5be6296bd3fe4c8b6be3272e17d378142a5a8cfac"
source = "satyrographos"

[versions."0.1.1"]
tarball_url = "https://github.com/puripuri2100/SATySFi-debug-show-value/archive/0.1.1.tar.gz"
sha512 = "036a0bcb251fa2224fb2c0acb5a8921e8e0b9624d8d296469a247162061be3c43ff7e74a9e748c8d589c49467ffe83e1e9405f72f296aeaef3883f6533bfc856"
source = "satyrographos"

[versions."0.1.2"]
tarball_url = "https://github.com/puripuri2100/SATySFi-debug-show-value/archive/0.1.2.tar.gz"
sha512 = "0eae59d1a2bd7b0bc62b8201cc5a378f4b646a0339227f06970270387b56039cbe709e262271466850137367501f43284e039e0606b18b6b60e73577d79eb547"
source = "satyrographos"
